OTPme - Feature #24

add bash completion for OTPme commands
23 January 2015 18:33 - The 2nd

Status: Erledigt Start date: 23 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 100%
Category: Estimated time: 0:00 hour
Target version: OTPme 0.2

Description

command completion is a must for cool projects ;)

History

#1 - 24 January 2015 00:20 - The 2nd
- Status changed from Neu to Erledigt
- % Done changed from 60 to 100
